@charset "utf-8"; /* 〠 */

/*----------------------------------------------*/
/* explan CSS [SP]
/*----------------------------------------------*/
.sub-main-common {
	height: 140px;
	background-image: url(../img/common/common_sub_main.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
}

.explanbox {
	margin-bottom: 80px;
}

.explan-subtitle h2 {
	margin-bottom: 20px;
	padding-bottom: 5px;
	font-size: 20px;
	font-weoght: 2.0rem;
	text-align: center;
	color: #000000;
	border-bottom: 1px solid #DEDEDE;
}

.explan-subtitle h2 br {
}

.explan-textbox {
}

.explan-lead {
	margin-bottom: 10px;
}

.explan-textbox ul {
	margin-left: 20px;
}

.explan-textbox ul li {
	list-style: square;
}

/* FONT */
.forange {
	color: #e97e35;
}

.fbold {
	font-weight: bold;
}

.funderline {
	text-decoration: underline;
}

/*---- TREATMENT ----*/
.sonicfit-treatmentbox {
	display: table;
	margin-bottom: 20px;
}

.sonicfit-treatment-numbox {
	overflow: hidden;
	display: table-cell;
	
	width: 100px;
	height: 150px;
	margin: 0px auto;
}

.sonicfit-treatment-num {
	position: relative;
	padding-top: 5px;
	font-size: 24px;
	font-size: 2.4rem;
	color: #706b5d;
	font-weight: 200;
	text-align: center;
	background-color: #FEF2E8;
}

.sonicfit-treatment-num:after {
	content: "";
	position: absolute;
	width: 0;
	height: 0;
	bottom: -20px;
	left: 0;
	border-style: solid;
	border-color: #FEF2E8 transparent transparent transparent;
	border-width: 20px 50px 0 50px;
	z-index: 1;
}

.sonicfit-treatment-photo {
	text-align: center;
}

.sonicfit-treatment-photo img {
	width: 68px;
}

.sonicfit-treatment-text {
	display: table-cell;
	padding-left: 20px;
	vertical-align: top;
}

.sonicfit-treatment-catetitle {
	margin-bottom: 10px;
	font-weight: bold;
}
